/**** DEFAUT ****/
h1, h2, h3, h4, h5, h6{
	color:#505050;
	margin:0;
}

h1,h2,h3{margin-bottom:20px;}

a img {border:0px;}
a{color:#000;text-decoration:none;}
a:hover,a:focus{color:#000;text-decoration:underline;cursor:pointer;}
textarea {resize:vertical;}
ul{margin-bottom:0;}
.btn:hover{cursor:pointer}
.cursor-default{
	cursor:default!important	
}

.pointer{
	cursor:pointer;
}

.h-5{
	height:5px;
}
.h-10{
	height:10px;
}
.h-15{
	height:15px;
}
.h-20{
	height:20px;
}

.p-5{	
	padding:5px;	
}
.p-10{
	padding:10px;
}
.p-15{
	padding:15px;
}

.bg-white{
	background:#FFF;	
}
.bg-grey{
	background:#E3E3E3;	
}
.bg-black{
	background:#212121;	
}
.bg-orange{
	background:#FB6820;	
}
.bg-blue{
	background:#00689F;	
}

.form-center {
    max-width: 400px;
    padding: 15px;
    margin: 0 auto;
}

.bloc-img-responsive img{
	max-width:100%;	
}

.form-check-label{
	position:relative;	
}

/*** FA ***/
.fa-2{
	font-size:2em!important	
}

.map{
	height:300px;	
}

/*** Swipper ***/

.swiper-slide {
	background-position: center ;
	background-size: cover;
	text-align:center
}
.swiper-slide img{
	max-height:100%;
}
.gallery-thumbs .swiper-slide {
	width: 25%;
	height: 100%;
	opacity: 0.4;
	cursor:pointer;
	text-align:center
}
.gallery-thumbs .swiper-slide-active {
	opacity: 1;
}
